Subject: [Dhcpv6bis] WGLC review of draft-ietf-dhc-rfc3315bis-08

From: "Bernie Volz (volz)" <[email-masked]>
Date: Fri, 9 Jun 2017 20:30:01 +0000

Hi: (Updated text in RED - meeting date/time/details haven't changed.)

There were 4 WGLC responses with comments (as I write this). While we can skip the typos and other simple corrections, there may be a few issues worth discussing.

Therefore, Tomek and I propose to use our old Wednesday 0800 EDT (1200 UT) time slot to review those issues worth discussing to finalize the set of changes for an -09.

We request Ralph to attend as he needs to provide a consensus call (since another WGLC was done) - I will send him a note under separate cover.

I plan to make many of the minor edits (as I already have started a few) and also pull together an open issues list and distribute before the meeting. But, it is a PLAN not a certainty.

The Google sheet I've started to track these issues is at:
https://docs.google.com/spreadsheets/d/10e00zAlqlR58NSsZfmxshv5tr76Ea3pyGyDpll8eDLA/edit#gid=0

As of now, I've processed all but Jinmei's set of comments (mostly his last set which). I hope to do those before our meeting.

To assist you, here are I believe the links to the emails with comments:
o       Re: [dhcwg] WGLC for draft-ietf-dhc-rfc3315bis-08 - Respond by June 6th, 2017<https://www.ietf.org/mail-archive/web/dhcwg/current/msg18147.html>, Templin, Fred L
o       Re: [dhcwg] WGLC for draft-ietf-dhc-rfc3315bis-08 - Respond by May 30th, 2017<https://www.ietf.org/mail-archive/web/dhcwg/current/msg18132.html>, kkinnear
o       Re: [dhcwg] WGLC for draft-ietf-dhc-rfc3315bis-08 - Respond by May 30th, 2017<https://www.ietf.org/mail-archive/web/dhcwg/current/msg18134.html>, ????
*       Re: [dhcwg] WGLC for draft-ietf-dhc-rfc3315bis-08 - Respond by May 30th, 2017<https://www.ietf.org/mail-archive/web/dhcwg/current/msg18135.html>, Bernie Volz (volz)
*       Re: [dhcwg] WGLC for draft-ietf-dhc-rfc3315bis-08 - Respond by May 30th, 2017<https://www.ietf.org/mail-archive/web/dhcwg/current/msg18146.html>, ????
o       Re: [dhcwg] WGLC for draft-ietf-dhc-rfc3315bis-08 - Respond by May 30th, 2017<https://www.ietf.org/mail-archive/web/dhcwg/current/msg18136.html>, Bernie Volz (volz)
-       Tomek & Bernie

-- Do not delete or change any of the following text. --

Join WebEx meeting<https://cisco.webex.com/ciscosales/j.php?MTID=me8f99647c7886971fb228a6f19a0b09b>
Meeting number: 204 592 394
Meeting password: M5kZiPci (65594724 from phones)

Join from a video conferencing system or application
Dial [email-masked]<sip:[email-masked]>
>From the Cisco internal network, dial *267* and the 9-digit meeting number. If you are the host, enter your PIN when prompted.

If you are a host, go here<https://cisco.webex.com/ciscosales/j.php?MTID=m88c48c6be18cdac41a9186aa90c7065b> to view host information.

Join by phone
+1-866-432-9903 Call-in toll-free number (US/Canada)
+1-408-525-6800 Call-in toll number (US/Canada)
Access code: 204 592 394
Global call-in numbers<https://cisco.webex.com/ciscosales/globalcallin.php?serviceType=MC&ED=389338182&tollFree=1>  |  Toll-free calling restrictions<https://www.webex.com/pdf/tollfree_restrictions.pdf>

Can't join the meeting? Contact support.<https://cisco.webex.com/ciscosales/mc>

IMPORTANT NOTICE: Please note that this WebEx service allows audio and other information sent during the session to be recorded, which may be discoverable in a legal matter. By joining this session, you automatically consent to such recordings. If you do not consent to being recorded, discuss your concerns with the host or do not join the session..

-